

.agri-logo-footer{
margin:0 auto;}

#site-heading-parent{
	 font-size: 1.6em;
    line-height: 1.3em;
    max-width: 12em;
    top: -2px;
}

#site-heading-parent a {
	color: #878787;
}

.department{
	color: #333 !important;
	max-width: 430px;
}

.manual-directory{
	border: 0;
}

p ~ h4{
	margin-top: 30px;
}
.bumpers-well-lg
{
	padding: 50px;
	border:none !important;
	border-radius:3px !important;
}
div#mainFunnel {
    position: relative;
}

/**********************************************************************************/
/***********************************Jumbotron**************************************/
/**********************************************************************************/
/**Bootstrap Override**/
/*jumbotron display a hero image*/
/*padding reset and background transparent to provide a full width image*/
.jumbotron
{
    padding:0;
    background:transparent;
}

.uark-jumbotron-responsive
{
    width:100%;
}

/*caption container to manages the caption header and caption description*/
.caption 
{
    width:100%;
    /******eliminates the whitespace*********/
}

/*caption header*/
.caption h2
{
    text-transform: uppercase;
    color:#fff;
    padding: 10px 15px;
}

/*caption description*/
.caption p
{
    color:#fff;
    padding: 6px 15px;
}

/*remove the hyperlink default underline from jumbo header ans description*/
.jumbotron a
{
    text-decoration:none !important;   
}

/***********************************************************************************/
/***********************************Jumbotron Extension*****************************/
/***********************************************************************************/
/***********************************************************************************/
/*caption container to manages the caption header and caption description*/
.caption-ext
{
    width:100%;
    /******eliminates the whitespace*********/
}

.caption-ext h2
{
    color:#fff;
}

.caption-ext .caption-ext-box
{
    color:#fff;
    line-height:30px;
    margin:10px auto;
}

.caption-ext-medium-text strong
{
    font-size:30px;
    font-weight:normal;
}

.caption-ext-medium-text
{
    padding:1px 0 0 0;
}

/*caption description*/
.caption-ext p
{
    color:#fff;
    /*padding: 6px 15px;*/
}

#mainFunnel .caption-ext a
{
    font-size: 16px;
    color:#fff;
    border:0;
}

#mainFunnel .caption-ext a:hover
{
   background: rgba(170, 0, 0, 0.9);
   -o-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -khtml-transition: all 0.5s linear;
   -webkit-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.caption-ext-box .row div:last-child {
    padding-top: 10px;
}
#mainnav ul 
{
    background: rgba(47, 47, 47, 0.9);
    border-right: 1px solid #5f5f5f;
    list-style: outside none none;
    visibility:hidden;
    /*width:128px;*/
    min-width:100%;
    /*height: 100%;
    min-height: 100%;*/
    position:absolute;
    z-index:9999;
    opacity: 0;
    overflow:auto;
    
    margin:0;
    padding:0;
    
    -o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear; 
}

/***********************************************************************************/
/***********************************************************************************/
/************************************Media Queries**********************************/
/***********************************************************************************/
/***********************************************************************************/

@media screen and (min-width : 320px) 
{
    #uark-wrapper
    {
        /*border:5px solid red;*/
    }
 
    .caption 
    {
        position:inherit;
        /******eliminates the whitespace*********/
        top:0;
        margin-bottom:0;
    }
    
    .caption h2
    {
	    font-size: 20px;
        width:100%;
        background: #660d1b;
    }

    .caption p
    {
        font-size: 15px;
        background: #000;
    }
	
	.caption-ext
    {
        position:inherit;
        /******eliminates the whitespace*********/
        margin:0;
    }
    
    .caption-ext h2
    {
        background:#000;
        text-transform:none;
        display:inline-block;
        width:100%;
        padding: 15px;
        font-size: 25px;
    }
    
     .caption-ext .caption-ext-box
    {
        background:#000;
        padding:10px;
        width:100%;
        margin:-8px auto;
    }
    
    .caption-ext a
    {
        background: #aa0000;
    }
    
    .divider-left
    {
        border-left: 0;
    }

    .divider-right
    {
        border-right: 0;
        padding-top: 10px;
    }
    
    .divider-bottom
    {
        border-bottom: 2px solid #fff;
        padding-bottom: 10px;
    }
    
     .caption-ext a
    {
        margin:15px 0 0 0;
    }
}

/* Extra Small Devices, Phones */ 
@media screen and (min-width : 480px) 
{
    #uark-wrapper
    {
        /*border:5px solid green;*/
    }
}

/* Small Devices, Tablets */
@media screen and (min-width : 768px) 
{
    #uark-wrapper
    {
        /*border:5px solid orange;*/
    }
	#mainnav > li > a
    {
        padding: 0 8px;
        font-size: 11px;
    }
   
    .caption h2
    {
	    font-size: 23px;
    }

    .caption p
    {
        font-size: 16px;
    }
}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) 
{
	#mainnav > li > a
    {
        padding: 0 19px;
        font-size: 14px;
    }
	
	.caption-ext
    {
        position: absolute;
        /******eliminates the whitespace*********/
        /* margin:-28% 0 -8% 0 !important; */
        text-align:center;
        top: 15px;
    }
	
    .caption
    {
        position: relative;
        /******eliminates the whitespace*********/
        top:-150px;
        margin-bottom:-118px;
    }

    .caption h2
    {
        
        font-size: 26px;
        color:#fff;
        background: rgba(102, 13, 27, 0.9);
        display:inline;
    }

    .caption p
    {
        font-size: 15px;
        color:#fff;
        margin-top:5px;
         background: rgba(0, 0, 0, 0.7);
    }

    .caption-ext h2
    {
        font-size: 35px;
        color:#fff;
        margin: 0 auto;
        background: rgba(0, 0, 0, 0.7);
        width:inherit;
         /*padding: 25px;*/
    }
    
    .caption-ext .caption-ext-box
    {
        background: rgba(0, 0, 0, 0.7);
        width:850px;   
        margin:10px auto;
    }
    
    .caption-ext-medium-text
    {
       /* padding:10px 0 0 0;*/
    }

    .caption-ext p.caption
    {
        font-size: 18px;
        color:#fff;
        margin-top:5px;
        text-align:left;
        background: rgba(0, 0, 0, 0.7);
    }
    
    .caption-ext a
    {
        background: rgba(170, 0, 0, 0.7);
        margin: -25px 0 0 0;
    }
    
    .divider-left
    {
        border-left: 1px solid #fff;
    }

    .divider-right
    {
        border-right: 1px solid #fff;
    }
    
    .divider-bottom
    {
        border-bottom: 0;
    }
	.caption-ext-box .row div:last-child {
    padding-top: 0px;
}
	    .divider-right
    {
        padding-top: 0;
    }
}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) 
{ 
    #uark-wrapper
    {
        /*border:5px solid pink;*/
    }
	
	#mainnav > li > a
    {
        padding: 0 32px;
        font-size: 16px;
    }
	
    .caption h2
    {
        font-size: 28px;
    }

    .caption p
    {
        font-size: 18px;
    }
	
	 .caption-ext
    {
        /******eliminates the whitespace*********/
        /* margin:-28% 0 -2% 0 !important; */
    }
    
    .caption-ext a
    {
        background: rgba(170, 0, 0, 0.7);
        margin: 45px 0 0 0;
    }
	 .divider-bottom
    {
        /* padding: 0; */
    }
}

}

